body, h1 {
    font-family: "Raleway", sans-serif
}

body, html {
    height: 100%
}

.bgimg {
    background-image: url('https://www.w3schools.com/w3images/forestbridge.jpg');
    min-height: 100%;
    background-position: center;
    background-size: cover;
}


input[type=text], select {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}

